@charset "utf-8";
/* CSS Document */

html, body {
	height:100%;
	width:100%;
	margin: 0;
	padding: 0;
	background: url(../bilder/hg.jpg) no-repeat center center fixed #0d85b9; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}

body#subpage{
	height:100%;
	width:100%;
	margin: 0;
	padding: 0;
	background: url(../bilder/hg.jpg) no-repeat center center fixed #0d85b9;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	color: #666;
}

.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(63, 139, 182, 0.8) url(../bilder/pfeil.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}
.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
  background-color: #113b6b;
  opacity: 1;}
  
  
  
  
#rand
{

    width:345px;
    height:45px;
position:fixed;
    margin: 0;
    right:-306px;
    bottom:10%;

    z-index:5000; 

		  transform: rotate(270deg);
	transform-origin: left top 0; 

}
	



a.fb
{	 font-family: 'Open Sans', Arial, Helvetica, sans-serif;	
	font-weight: 400; 
	float:left;
    width:145px;
    height:45px;
    display:block;
	color: #fff;
	 background: rgba(0, 119, 186, 0.6);
	 border: 1px solid #666;

	   padding: 10px 10px 5px 5px;	
border-bottom-left-radius: 0px;
      border-bottom-right-radius: 0px;

	  box-shadow: -2px -2px 6px rgba(0, 0, 0, 0.4);
      border-top-left-radius: 5px;
      border-top-right-radius: 5px;
text-decoration:none;
}

a.fb:hover
{ 
		text-decoration:none;
		background-color: #0077ba;
	cursor:pointer;
	border: 1px solid #fff;
	color:#fff;

}
 
 


a.ab
{	 font-family: 'Open Sans', Arial, Helvetica, sans-serif;	
	font-weight: 400; 
    width:180px;
    height:45px;
    display:block;
	color: #89bd24;
	 background: rgba(51, 51, 51, 0.8);
	float:right;
	   padding: 10px 10px 5px 5px;	
border-bottom-left-radius: 0px;
      border-bottom-right-radius: 0px;

	  box-shadow: -2px -2px 6px rgba(0, 0, 0, 0.4);
      border-top-left-radius: 5px;
      border-top-right-radius: 5px;
text-decoration:none;
border: 1px solid #666;
}

a.ab:hover
{ 
		text-decoration:none;
		background-color: #121212;
	cursor:pointer;
border: 1px solid #fff;
color:#fff;
}








  
table td {color: #fff;}


  
 .f80 { width:80%;}
  
.f33 { width:32%; float:left; margin-bottom:20px;}
.f66 { width:66%; float:right; margin-bottom:20px;}

.f66b { width:66%; float:right; margin-bottom:5px; margin-top:-30px;}

.f49a { width:49%; float:left; margin-bottom:20px;}
.f49b { width:49%; float:right; margin-bottom:20px;}

.formabst {margin-bottom:20px;}
  

td,div {
font-family: 'Open Sans', Arial, Helvetica, sans-serif; 
	font-weight:300;	
	font-size: 16px;
	color: #efefef;
	line-height:1.6em;

}

h1, h2, h3, h4 {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif; font-weight: 300;	

}

h1 {
	letter-spacing: 0.2em;	}

h2 {
	margin-bottom: 30px;}


h3 {

	margin-bottom: 20px;
}

h4{

	margin-bottom: 15px;
}



a.imp {
	
	font-size: 13px;
	text-decoration: none;
	color: #666; padding: 0px 0px 0px 25px;
}

a.imp:hover {
	text-decoration: none;
	color: #fff;
}









a {
	color: #0077ba;
	font-weight:bold;
	text-decoration: underline;

}

a:hover {
	color:#666;
	
}




a[href^="tel"]:link
{
color: #fff;
text-decoration: none;
font-weight:normal;
cursor:text;
}

a[href^="tel"]:visited,
a[href^="tel"]:hover {
text-decoration: none;
}

.big2 {
	font-size: 120%; font-weight:bold ;
}

.big {
	font-size: 120%; margin:5px 0px;
}

.text-b {
	font-size: 120%; color:#113b6b;
}

.klein {
	font-size: 80%;
}

.text-dkl {
	color: #444;
}



.state { 
color:#fff; 
font-family: 'Open Sans', Arial, Helvetica, sans-serif;
font-weight:100;
		text-align:center;
		padding:30px;

	margin-top:50px;
	margin-bottom:50px;

	line-height: 2em;
	letter-spacing: 0.1em;	
}
.st-st{
	font-size: 35px;
}

.st-name{
		font-size: 13px;
}





.mitte {
	padding: 20px;  
	width: 75%; 
	text-align: left; 
	margin-left: auto;   
	margin-right: auto;
}

.mitte-gal {
	padding: 20px;  
	width: 100%; 
	margin-left: auto;   
	margin-right: auto;
}

.mitte-log {
	width: 75%; 
	margin-left: auto;   
	margin-right: auto;
}



#kopf{
	width: 100%;

	padding: 0px;
z-index: 999;
	margin-top:0px;

		background: #333;
	}	


  #lang{
	width: 100px;
	height: 30px;
position:absolute;
top:20px;
right: 5%;

}




.lang1{ 

	border-top-left-radius: 2px;
    border-top-right-radius: 2px;
    border-bottom-left-radius: 2px;
    border-bottom-right-radius: 2px;
	border: 1px solid #333;
}

.lang1:hover{ 

	border: 1px solid #ccc;
}





#logo{
margin:5% auto 2% auto;

	width: 100%;
	height: 129px;
	max-width: 450px;
	max-height: 129px;

}

#navcontainer {
	margin-top:0px;
	clear: both;
	float: left;
	width: 100%;
	background: transparent; 

}




#navi{
	position: relative;
	margin: 0;
	padding: 0;
	list-style-type: none;
	text-align: center;
}

#menu {
	float:left;
	width: 100%;

}

#navi li {
	display: inline;
	position: relative;
}

#navi li.dropdown-submenu{
	display: block;
}

#navi li li{
	right: 0px;
}

#navi a {
	font-family: 'Open Sans', Arial, Helvetica, sans-serif; 
	letter-spacing:0.2em;
	font-weight: 400; 
	font-size: 17px;

	width: auto;
	display: block;
	padding: 8px 12px 8px 12px;
	line-height: 40px;
	color: #aaa;
	text-decoration:none;
	border:solid #e6e6e6 0px;  
}

#navi a:hover {
	color: #fff;

} 


#navi a.news {
	color: #fff;
	background:#008bd2; 
	font-width:bold;


}
#navi a.news:hover {
color: #008bd2;
	background:#fff; 
} 

#teil1{
	width: 100%;
	padding: 0px;
}	

.mita { float:left; width:49%; margin-left:1%;}
.img-mita { margin-bottom:7px; border:1px solid #666; }


.kast {

	margin-top: 0px;
	margin-left: auto;
	margin-right: auto;
}

.kast2 {

	margin-top: 0px; 
	width:80%;
	margin-left: auto;
	margin-right: auto;
}


#kastwrapper {
	padding: 0px !important;
}





#trans-k {
	width: 100%;
	padding: 0px;
	
}





#hg-green {
	background: url(../bilder/green.png) repeat ; 
	padding:10px 30px 10px 30px;
		margin-bottom: 70px;


}

#hg-trans2 {
	width: 100%;
	background: url(../bilder/trans2.png) repeat; 
	padding: 0px;
}

#hg-trans1 {
	width: 100%;
	background: url(../bilder/trans1.png) repeat; 
	padding: 0px;
}

#hg-grau {
	width: 100%; 
	padding: 0px;
		background: #333;

			
}

#hg-white {
	width: 100%; 
	padding: 0px;
	background: url(../bilder/white.png) repeat; 
		
}

#hg-blue {
	width: 100%; 
	padding: 0px;
		background: #cde3fc;
		
}


#dunkel{
	width: 100%; 
	margin: 0;
	padding: 0;
	background: url(../bilder/hg2.jpg) no-repeat center center fixed #fff;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;

}




hr {
border: none;
border-top: 1px solid #efefef;
color: #efefef;
background-color: transparent;
height: 1px;
margin: 40px 0px 40px 0px;
}


.gallery-an {
text-align: center;
}

.img-gal {margin:10px; border:1px solid #000;}
.img-gal:hover {border:1px solid #ccc;}


.Element {
display: inline-block;
}






a.img-s{ 
display: block;
margin:4px;

	border: solid 1px #efefef;
}

a.img-s:hover{


	border: solid 1px #ccc;}
	
	

	
.img1{ 
	float:left; 
	margin: 5px 30px 0px 0px;
	box-shadow: 2px 2px 5px #666;
	border: solid 1px #ccc;
	max-width:300px;

}


.img2{ 
	float:left; 
	margin:0px 30px 50px 0px;
	box-shadow: 5px 5px 5px #153e61;
}

.img-log{ 
	float:left; 
	margin:-25px 15px 15px 0px;

}

.img-fb{ 
	float:left; 
	margin:-5px 10px 0px 0px;

}

.img-rund
{width: 120px; height:120px; border-radius:50%;	margin: -47px 15px 15px -93px; float: left;}


.clean { clear:both;}

#spons{
	width:100%;
	margin: 0;
	padding: 0;
	bottom: 0px;
	min-height: 50px;
	height:auto;
	background: #fff;
	
}
.cent {text-align: center;}

.rechts {text-align: right;}

#footer {
	width:100%;
	margin: 0;
	padding: 0;

	min-height: 100px;
	height:auto;
	background: #333; 
	-webkit-box-shadow: 0px 1px 6px #333; box-shadow:0px 1px 6px #333;
}


	
#footeraddress {
	font-size: 13px;
	color:#fff;
	float:left; 
	text-align: left;
	width:66% ;
	margin-top: -5px;
		line-height:1.2em;
	
}


#footerimpress {
	text-align: right;
	float: right;
	width:33%;
		margin-top: -5px;
		line-height:1.2em;
}


a.but  {  
	font-family: 'Open Sans', Arial, Helvetica, sans-serif; 
	padding:5px 15px 5px 15px ; 
	height:35px; 
	color: #fff;
	background-color: #006699; 
	border: 1px #044589 solid;
	border-radius:5px;
	text-decoration: none;
	float:right;
	margin-top: -5px;
}

a.but:hover {
	background-color: #11446f; 
	border: 1px #044589 solid; 

}

#button input a {  
	background-color: #9a0000; 
	border: 1px #fff solid; 
	color: #fff;
}

#button input a:hover {
	background-color: #fff; 
	border: 1px #9a0000 solid; 
	color: #9a0000;
}


.thumb {;
	margin-right: 20px; 
	margin-bottom:6px; 
	margin-left:6px; 
	margin-top:6px; 
	float: left;
}

.entryclearfix img2 { 
	margin-right: 20px; 
	margin-bottom:6px; 
	margin-top:6px;
}

.newsentry img { 
	margin-right: 20px; 
	margin-bottom:6px; 
	margin-top:6px;
}

.navbar{
	margin-bottom: 0px;
	min-height: 0px;
}

.navbar-default{
	border: 0px;
}



.rslides {
  position: relative;
  list-style: none;
  overflow: hidden;
  width: 100%;
  padding: 0;
  margin: 0;
  }

.rslides li {
  -webkit-backface-visibility: hidden;
  position: absolute;
  display: none;
  width: 100%;
  left: 0;
  top: 0;
  }

.rslides li:first-child {
  position: relative;
  display: block;
  float: left;
  }

.rslides img {
  display: block;
  height: auto;
  float: left;
  width: 100%;
  border: 0;
  }


/* N A V I G A T I O N ****************************************************************************************************/

.navbar-nav{
	float: none;
}

.dropdown-menu > li{
	width: 100%;
}

.nav > li > a{
	display: inline;
}

#navi a {
    display: inline;
}

#navi .dropdown-menu > li > a {
	font-family: Arial, Helvetica, sans-serif;	
	font-size: 14px;
	letter-spacing: 0.1em;
    clear: both;
    color: #333;
    display: block;
    line-height: 1.8em;
    padding: 5px 20px 5px 20px ;
    white-space: nowrap;
}

#navi .dropdown-menu > li > a:hover{
	background: #EFEFEF;
}

.dropdown-menu {
    background-clip: padding-box;
    background-color: transparent;
    border: 0px solid rgba(0, 0, 0, 0.15);
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
    display: none;
    float: left;
    left: 0;
    list-style: outside none none;
    margin: 0px 0px 0px 0px;
    min-width: 160px;
    padding: 0px 0px 0px 0px;
    position: absolute;
    top: 100%;
    z-index: 1000;
}

.navbar-nav > li > .dropdown-menu {
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    margin-top: 8px;
}

.navbar-nav > li {
  	float: none;
}

.nav > li {
    display: block;
    position: relative;
}

#navi li.open,
#navi li.open a{
	background: #FFF;
}

.dropdown-menu {
	padding: 0px;
	background-color: #FFF;	
	border: 0px solid #FFF;
}

.navbar-nav{
	margin-left: 0px;
	margin-right: 0px;
}

.navbar-nav > li > a,
.dropdown-menu > li > a, 
.navbar-nav .open .dropdown-menu > li > a, 
.navbar-nav .open .dropdown-menu .dropdown-header {
    padding: 10px 15px 10px 25px;
}

.navbar-collapse{
	padding-left: 0px;
	padding-right: 0px;
}

.nav > li > a:hover,
.nav > li > a:focus{
	background: #279d2f;
	color: #FFF;
}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
    background-color: #279d2f;
}

.dropdown-submenu > a::after, .dropdown-submenu > span.actifsub::after {
    border-color: transparent transparent transparent #cccccc;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    content: " ";
    display: block;
    float: right;
    height: 0;
    margin-right: -10px;
    margin-top: 7px;
    width: 0;
}

ul.nav > li.open:hover > ul.dropdown-menu {
    display: block;
}




/* R E S P O N S I V E   S T Y L E *******************************************************/

@media only screen and (max-device-width: 960px) {
a[href^="tel"]:link {
color: #fff;
font-weight:bold;
text-decoration: underline;}

a[href^="tel"]:visited,
a[href^="tel"]:hover {
text-decoration: underline;


   }
}


/* ****** maximu desktops ******* */
@media (min-width: 1500px) {


}




/* ****** Portrait 
lets and medium desktops ******* */
@media (min-width: 992px) and (max-width: 1199px) {


	.mitte { 
		width: 85%; 
	}
	
	.mitte-log { 
		width: 85%; 
	}
	

}

/* Portrait tablets and small desktops */
@media (min-width: 768px) and (max-width: 991px) {



	.mitte { 
		width: 90%; 
	}
		.mitte-log { 
		width: 90%; 
	}
	

	 #navi a {	font-size: 15px; }
	 

}

/* visible on hover */ 
@media (min-width: 768px) {
	
	.dropdown-submenu {
	    position: relative;
	}
	
	.dropdown-submenu > .dropdown-menu {
	    left: 100%;
	    margin-left: -1px;
	    margin-top: 0px;
	    top: 0;
	}
	
	.navbar-nav > li > .dropdown-menu {
		padding-top: 0px;
	}
	
	.navbar-nav > li > .dropdown-submenu > li > .dropdown-menu{
		padding-top: 0px;
		border: 0px;
	}
	
	.dropdown-submenu:hover > .dropdown-menu {
	    display: block;
	}

	.dropdown-submenu:hover > a::after, .dropdown-submenu:hover > span.actifsub::after {
	    border-left-color: #999;
	}
	
	.dropdown-submenu .pull-left {
	    float: none;
	}
	.dropdown-submenu.pull-left > .dropdown-menu {
	    left: -100%;
	    margin-left: 10px;
	}	
	
	ul.nav > li.dropdown:hover > ul.dropdown-menu, ul.nav > li.dropdown:focus > ul.dropdown-menu {
	    display: block;
	    
	    visibility: visible;
	}
	
	ul.nav > li.listsearch:hover > ul.dropdown-menu {
	    display: none;
	}

	.dropdown-submenu > span.actifsub {
	    background-color: #004f80;
	    color: #fff;
	    float: left;
	    padding: 8px 20px;
	    width: 100%;
	}
	
	.navbar-nav .dropdown-submenu .dropdown-menu::after,
	.navbar-nav .dropdown-submenu .dropdown-menu::before{
		 border: 0px;
	}
	
}



/* Landscape phones and portrait tablets */
@media (max-width: 767px) {

#logo{
margin:70px auto 0px auto;

	width: 100%;

	max-width: 450px;
		height: auto;


}




.img1{ 

	float:none; 
	margin: 0px 0px 30px 0px;

}





 .f49a { width:100%; float:none; margin-bottom:10px;}
.f49b { width:100%; float:none; margin-bottom:20px;}

.f33 { width:100%; float:none; margin-bottom:20px; margin-right:0px; padding-right:0px;}
.f66 { width:100%; float:none; margin-bottom:20px; margin-left:0px;}

.f66b { width:100%; float:none; margin-bottom:15px; margin-top:-30px;}
 .f80 { width:100%;}

	.cd-top {
	    right: 20px;
	    bottom: 20px;
	}


	.mitte-log {
		width: 100%; 
	}
	
	#menu li{
		float:none;
		list-style: none;
		margin: 0px 0px 3px 0px;}
				
	#menu{
		width:100%; margin: 0px 0px 2px 0px;
	}
	
	#menuwrapper{
		width:100%; margin: 0px 0px 20px 0px;
	}

	.dropdown ul{
		padding: 2px 0px 0px 0px;
		background: #666;
	}
	
	#menu .dropdown li a{
		padding: 8px 12px 9px 36px; 
	}
	
	.mitte { 
		width: 95%; 
	}
	
	.links {
		padding-right: 0px; 	
	}
	
	h1{
		font-size: 30px;
		margin-top: 0px; 

		
	}
	
	h2 {
		font-size: 23px;
		margin-top: 20px;

	}
	
	h3 {
		font-size: 20px;
		margin-top: 20px;

	}
	
	h4 {
	font-weight:400px;
		font-size: 20px;
		margin-top: 20px;

	}
	
	#kopf{
		position: relative;
		height: auto;
	}
	
	#navcontainer{
		margin-top: 0px;
		
	}
	
	#navi{
		float:left;
		left: 0px;
		width: 100%;
		padding-top: 2px;
	}
	
	#navi li{
		right: 0px;
		margin: 0px 0px 2px 0px;
		width: 100%;
	}
	
	#navi li a{
		padding-top: 5px;
		padding-bottom: 5px;
		width: 100%;
	}
	
	.navbar{
		margin-bottom: 0px;
		min-height: 50px;
	}
	
	.navbar-default{
		border: 1px;
	}
	
		
#footeraddress {
	float:none; 
	width:100%;
	margin-bottom:40px;
	
}


#footerimpress {
	text-align: left;
	float: none;
	width:100%;
	margin-bottom:20px;
	padding-left:80px;
}

a.imp {
	
	font-size: 16px;
	text-decoration: none;
	color: #ccc;
	padding: 5px 18px 5px 18px; 
	margin-right:20px;
	background: #006699;
	border-radius:3px;
	border: 1px #11446f solid;
}

a.imp:hover {
	text-decoration: none;
	color: #fff; background: #11446f;
}
	
	.kast {
		margin-top: 0px;
		margin-right: 0px;
		margin-left: 0px;
	}

	
	/* Einrueckung Submenu Link*/
	#navi .dropdown-submenu .dropdown-menu a {
		padding-left: 60px;
	}
	
	#navi {
		text-align: left;
	}
	
	#navi li, #navi li a {
		display: block;
		position: relative;
	}
	
}

/* Landscape phones and smaller */
@media (max-width: 480px) {





 .f80 { width:100%;}

.f33 { width:100%; float:left; margin-bottom:15px; margin-right:0px; padding-right:0px;}
.f66 { width:100%; float:left; margin-bottom:15px; margin-left:0px;}


.mitte-log {
	width: 100%; }


	.mitte { 
		width: 98%; 
	}
	

	
	#kopf{
		position: relative;
		height: auto;
	}
	
	#navcontainer{
		margin-top: 0px; 
	}
	
	#navi{
		float:left;
		left: 0px;
		width: 100%;
		padding-top: 10px;
	}
	
	#navi li{
		right: 0px;
		margin: 0px 0px 2px 0px;
		width: 100%;
	}
	
	#navi li a{
		padding-top: 5px;
		padding-bottom: 5px;
		width: 100%;
	}
	
	.navbar{
		margin-bottom: 0px;
		min-height: 50px;
	}
	
	.navbar-default{
		border: 1px;
	}
	

	
	.kast {
		margin-top: 0px;
		margin-right: 0px;
		margin-left: 0px;
	}
	
}


